div#container
{
   width: 1300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
#Banner1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   color: #000000;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: italic;
   font-size: 48px;
   text-decoration: none;
   text-align: center;
   text-shadow: 0px 0px 1px rgba(0,0,0,1.00);
   margin: 0;
}
#Banner1 span
{
   display: block;
   height: 48px;
   margin: -4px 0 -4px 0 ;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 8px;
   width: 1303px;
}
#wb_Form1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#Label1
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#Editbox1
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label2
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#Editbox2
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label3
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label3:focus
{
   outline: 0;
}
#TextArea1
{
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Line2
{
   border-color: #000000;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#HorizontalLine1
{
   border-color: #000000;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Breadcrumb1
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 13px;
   text-transform: none;
}
#Breadcrumb1 a
{
   color: #000000;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #FF0000;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #0000CD;
}
#Breadcrumb1 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb1 > li + li:before
{
   content: "";
   padding: 0 10px;
   color: #FFFFFF;
}
